[%info]
Settings used to compress CSS file to smallest size possible
Parameter explanation:
KeepWs - formating preserves original WS
BlankLineCount - count of lines between selectors
RemWs - formatting removes optional WS
MinimizeShort - minimize value only if all values match
IndentCharacter - [Space = Space] [TAB = TAB]
RuleFormat = [MultipleLines = 0] [SingleLine 1] [SingleX 2]
ColorFormat = [ColorUnchanged = 0] [ColorHexa 1] [ColorRGBNum 2] [ColorsRGBPerc 3] [ColorNamed 4] [ColorHexaShort 5]
SelectorOrder = [OrderUnchanged = 0] [OrderLogical 1] [OrderSpecificity 3]
SelectorCase = [CaseUnchanged = 0] [CaseUpper 1] [CaseLower 2]
PropOrder = [OrderUnchanged = 0] [OrderAsc 1]
PropCase = [CaseUnchanged = 0] [CaseUpper 1] [CaseLower 2]

[%CompSettings]
KeepWs=0
RemBlankLines=1
RemDupProperty=0
CombineRules=1
BlankLineCount=0
RemExtraSemi=1
RemWs=1
KeepComments=0
MinimizeShort=1
ShortFont=1
ShortBackground=1
ShortMargin=1
ShortPadding=1
ShortBorder=1
ShortBorderTop=1
ShortBorderRight=1
ShortBorderBottom=1
ShortBorderLeft=1
ShortBorderColor=1
ShortBorderWidth=1
ShortBorderStyle=1
ShortList=1
ShortOutline=1
ShortBorderStyle=1
IndCharCnt=0
IndentCharacter=Space
BlockIndent=0
RuleFormat=1
ColorFormat=5
SelectorOrder=0
SelectorCase=0
PropOrder=0
PropCase=0
